<?xml version="1.0" encoding="utf-8"?>
<format>
	<acodec>
		<codec>libamr_nb</codec>
		<sample_rate items="8000">8000</sample_rate>
		<bitrate items="4.75K,5.15K,5.9K,6.7K,7.4K,7.95K,10.2K,12.2K">6.7K</bitrate>
		<channels items="Mono" item_data="1">1</channels>
		<Volume />
	</acodec>
</format>